/*
    light green         #ccda68
    medium green        #b4c158 
    dark green          #9faa4a
    red                 #bf0b00
    orangy-red          #ea3b00
    brown               #b68d3e
    blue                #4660b7
*/

body {
    background: #b4c158 url(/images/bg.png);
    font: 0.8em "Lucida Grande", "Gucida Sans Unicode", verdana, geneva, sans-serif;
    color: #333;
    text-align: center;
    margin: 0;
    border-top: 4px solid #9faa4a;
}

code {
    font-size: 1.1em;
    background-color: #efefef;
    border: 1px solid #ccc;
    display: block;
    padding: 6px;
    margin: 6px 0 0 6px;
}

h1,h2,h3,h4,h5,h6
{
    letter-spacing: -1.5px;
    color: #ea3b00;
}

h1 {
    position: relative;
    left: -10px;
    background: transparent url(/images/h1-bg.png) no-repeat bottom left;
    font-size: 3em;
    padding: 0 0 0 10px;
    margin: 0;
}

h2 {
    position: relative;
    left: -10px;
    background: transparent url(/images/h1-bg.png) no-repeat bottom left;
    padding: 0 0 0 10px;
    margin: 20px 0 0 0;
}

h4 {
    letter-spacing: -0.5px;
    font-style: italic;
    padding: 0;
    margin: 0;
}

dt {
    font-weight: bold;
    font-size: 1.2em;
}

dd {
    margin: 10px 0 20px 10px;
}

a, a:visited, a:active {
    color: #9faa4a;
    text-decoration: none;
}

a:hover {
    color: #4660b7;
}

img.drop-cap {
    float: left;
    border:  0 !important;
    padding: 0 !important;
    margin:  0 !important;
}

a.email, a.xmpp, a.finger {
    unicode-bidi: bidi-override;
    direction: rtl;
}

.quote img {
    border:  0 !important;
    padding: 0 !important;
    margin:  10px auto 10px auto !important;	
}

#topblock {
    width: 528px;
    height: 50px;
    margin: 0 auto 0 auto;
    background: #9faa4a url(/images/topblock-bg.png) repeat-x;
}

#titlearea {
    width: 500px;
    height: 125px;
    margin: 0 auto 0 auto;
    padding: 0;
    background-color: #fff;
    border-left: 4px solid #9faa4a;
    border-right: 4px solid #9faa4a;
    border-bottom: 1px solid #9faa4a;
}

#title {
    height: 100px;
    background: #1b0e05 url(/images/title.png) no-repeat;
}

#content {
    background: #fff url(/images/content-bg.png) bottom right no-repeat;
    width: 520px;
    min-height: 300px;
    border: 4px solid #9faa4a;
    margin: 0 auto 0 auto;
    padding: 0;
    text-align: left;
}

#inner-content .maintable {
    width: 520px;
    min-height: 300px;
    padding: 0;
}

#inner-content .maintable .main {
    width: 365px;
    min-height: 300px;
    vertical-align: top;
    padding: 10px;
    border-right: 1px dashed #ccc;
}

#inner-content .maintable .extra {
    vertical-align: top;
}

#inner-content .maintable ul {
    margin: 0;
    padding: 0 0 0 20px;
    list-style: none;
}

#inner-content .maintable .extra ul {
    margin: 0;
    padding: 4px 0 0 6px;
    list-style: none;
}

#inner-content .maintable li {
    font-size: 0.85em;
}

#inner-content .maintable li:before {
    content: ">  ";
    color: #ccc;
}

#inner-content .r-image {
    float: right;
    padding-left: 10px;
}

#inner-content .image {
    display: block;
    margin-top: 30px;
}

#inner-content .image img, #inner-content img {
    background-color: #fff;
    border: 1px solid #ccc;
    display: block;
    padding: 6px;
    margin: 0 auto 20px auto;
}

#footer {
    background: url(/images/footer-bg.png) top center repeat-x;
    margin: 0 auto 0 auto;
    width: 490px;
}

#nav {
    font-variant: small-caps;
    font-weight: bold;
    height: 25px;
    width: 500px;
    padding: 0;
    margin: 0;
    background: #9faa4a url(/images/footer-bg.png) top center repeat-x;
    color: white;
    border-top: 1px solid black;
}

#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#nav li {
    background-color: #555;
    height: 25px;
    float: left;
    width: 98px; /* total nav size minus li borders */
    border-left: 1px solid #aaa;
    border-right: 1px solid #222;
}

#nav li:first-child {
    border-left: 0;
    width: 99px;
}

#nav li:last-child {
    border-right: 0;
    width: 99px;
}

#nav li a {
    height: 22px;
    padding-top: 3px;
    text-decoration: none;
    text-shadow: #666 2px 2px 2px;
    color: white;
    display: block;
    cursor: pointer;
}

#nav li:hover, .nav-active {
    background: #ccda6a url(/images/nav-selected-bg.png) repeat-x bottom left;
}

#nav a:hover {
    color: black;
}

#picts img {
    margin: 2px;
    padding: 2px;
    float: left;
}

